mvnForum Homepage


Posted by niccarter at Dec 24, 2009 7:23:54 AM
Re: Installing own modules
Ahh, do you mean they are in GenBook format? rawtext Bibles and Commentaries should work fine in PocketSword, but any GenBook modules won't work yet, as GenBook support hasn't been included yet.

Merry Christmas :)
----------------------------------------
PocketSword Developer
http://twitter.com/PocketSword